.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.body {
  background-color: #f0f8ff;
  font-family: Montserrat, sans-serif;
  color: #1b1464;
}

.d-none{display:none;}


.navbar {
  width: 100%;
  border-bottom: 2px none #0a5096;
  background-color: #f0f8ff;
}

.menu-item {
  color: #1b1464;
  font-size: 18px;
  font-weight: 500;
}

.menu-item:hover {
  background-color: #1b1464;
  color: #fff;
}

.container {
  width: 95%;
  height: auto;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
}

.main-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid #1b1464;
}

.logo-holder {
  margin-top: 10px;
  margin-bottom: 10px;
}

.wel-top {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.wel-bot {
  margin-bottom: 20px;
}

.wel-bot._w-b-2 {
  margin-bottom: 40px;
}

.text-block-one {
  font-family: 'Aref ruqaa', sans-serif;
  font-size: 40px;
  line-height: 60px;
  text-align: center;
}

.text-block-one.bis-1 {
  display: none;
}

.text-block-two {
  font-size: 16px;
  text-align: center;
}

.bold-text {
  color: #1b1464;
}

.bold-one {
  color: #00ca39;
}

.section.mid-section {
  margin-bottom: 60px;
}

.grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
}

.book-link {
  text-decoration: none;
}

.book {
  position: relative;
}

.book-detail {
  margin-bottom: 20px;
}

.h2 {
  margin-top: 10px;
  color: #1b1464;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.h2.h2-guj {
  line-height: 20px;
}

.h2.h2-eng {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 20px;
}

.download-icon {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(27, 20, 100, 0.65);
}

.footer {
  padding: 60px;
  background-color: #1b1464;
}

.text-block-three {
  margin-bottom: 10px;
  color: #fff;
  font-size: 22px;
  text-align: center;
}

.text-block-four {
  color: #fff;
  text-align: center;
}

.col-1-left {
  padding-right: 0px;
  padding-left: 0px;
}

.col-1-right {
  padding-right: 0px;
  padding-left: 0px;
}

.about-cont {
  padding: 20px 40px;
}

.h2a {
  font-size: 25px;
}

.h1a {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
  text-align: center;
}

.para-one {
  font-size: 18px;
  line-height: 30px;
}

.footer-small-cont {
  padding-right: 20px;
}

.img {
  width: 100%;
}

.con-det-text {
  color: #1b1464;
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
}

.con-det-text.res {
  display: none;
}

.contact-details-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 60px;
  border-bottom: 1px none #8b654c;
}

.contact-details-inner.team-cdi {
  margin-top: 40px;
  padding-bottom: 0px;
}

.con-detail-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.con-detail-text {
  margin-right: 20px;
  margin-left: 20px;
}

.cd-inner {
  width: 50%;
}

.con-details-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .navbar {
    border-bottom-style: solid;
    border-bottom-color: #1b1464;
  }

  .menu-item {
    color: #fff;
  }

  .main-nav {
    border-bottom-style: none;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .nav-menu {
    background-color: #1b1464;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: #1b1464;
  }

  .about-cont {
    padding-right: 20px;
    padding-left: 20px;
  }

  .con-det-text.res {
    display: block;
  }

  .con-det-text.web {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .footer-small-cont {
    padding-right: 0px;
  }

  .con-det-text {
    font-size: 18px;
    text-align: center;
  }

  .contact-details-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .cd-inner {
    width: 100%;
  }

  .con-details-2 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .wel-top {
    padding-right: 20px;
    padding-left: 20px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

#w-node-_91d111e1-5280-2c71-79ff-b2e7da4367f9-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-cf6484ff-03a0-5aed-9c1b-edf45c3d6375-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e3482cbc-62a1-6a11-42f2-64fd0da5c765-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6bba42c3-bd5a-5777-ea4e-c3800bf8925e-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4400a9ef-97fa-7b35-894d-8937836a891a-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c3d34879-c864-b672-e0a3-095a8be85f93-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_012342e6-fc43-6aba-7832-2e48b3aeef8f-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-de13d2e9-ada8-8318-edf3-45e2e76c22bb-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a09fb468-5f1c-80a3-1633-e5b36f7dcfbb-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-cd4c05f3-6dbd-c5e5-675f-405bc8046c15-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-fd2eb3a7-1106-2464-0037-e21a1bca92d5-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_9a0f58ee-ca8f-c4d2-98e8-fd9c856d2560-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_3d3ebe27-f5da-db53-85bc-c3a8f3ecf5c5-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6a709e90-f60c-8a2d-3bc8-710bd2cded73-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d20710a1-9476-36ed-6737-7efe8bb91989-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0bf12f0c-e974-5d4c-aa62-b25c9488496f-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_14b51fb4-b4dc-3398-5d51-3646c8cd73d5-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-dd86aef9-c40c-36cd-210d-cc2fd516a9eb-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_19d76b95-696b-bf5d-901b-530c1de8fa82-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_963bce0c-dc84-ec11-d032-ca81fd70ec6d-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0cf565b5-4b28-7bdd-44c9-05f6493a1170-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_840dd008-60d6-0777-d90b-1f49ea6efffd-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_711e75a1-e0b0-72f4-2405-067982c6eb5a-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_80b11c33-e9f3-ecda-988a-b7eaa2348a0f-f714c2cf {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@font-face {
  font-family: 'Aref ruqaa';
  src: url('../fonts/Aref-Ruqaa-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}